section.songlist {
	display:block;
	font-size:medium;
	text-align:center;
}
section.songlist table {
	table-layout:auto;
	empty-cells:show;
	background-color:#9CF;
	border:solid 1px #000;
	border-collapse:collapse;
	font-size:medium;
	text-align:center;
	text-decoration:none;
	line-height:1.3em;
	padding:7px;
}
section.songlist table th {
	table-layout:auto;
	empty-cells:show;
	background-color:#FFF;
	border:solid 1px #000;
	border-collapse:collapse;
	font-size:medium;
	text-align:center;
	text-decoration:none;
	line-height:1.3em;
	padding:7px;
}
section.songlist table td {
	table-layout:auto;
	empty-cells:show;
	background-color:#9CF;
	border:solid 1px #000;
	border-collapse:collapse;
	font-size:medium;
	text-align:center;
	text-decoration:none;
	line-height:1.3em;
	padding:7px;
}

.table {
	border:solid 1px #000;
	margin:10px 0px 10px 0px;
}

.th, .td {
	display:block;
	width:100%;
	margin:0px 20px 0px 14px;
}

.th {
	box-sizing:border-box;
	font-size:18px;
	font-weight:normal;
}

.td {
	text-align:left;
	font-size:16px;
}

/* level-1 */
.table .th {
	background-color:#9CF;
	text-decoration:lighter;
	text-align:left;
	margin:0px 0px 8px 0px;
	padding:12px 0px 4px 10px;
	border:none;
	color:#000;
}

/* level-2 */
.table .children .th {
	background-color:#DDD;
	text-decoration:lighter;
	text-align:left;
	border:none;
	color:#000;
	margin:0px 0px 8px 0px;
	padding:12px 0px 4px 10px;
}

/* level-3 */
.table .children .children .th {
	background-color:#CCF;
	text-decoration:lighter;
	text-align:left;
	border:none;
	color:#000;
	margin:0px 0px 4px 0px;
	padding:12px 0px 4px 10px;
}

span.arrow {
	display:block;
	height:1.6em;
	margin-right:10px;
	position:relative;
}
span.arrow::after {
	position:absolute;
	top:50%;
	right:10px;
	width:7px;
	height:7px;
	margin-top:-4px;
	border-top:solid 2px #000;
	border-right:solid 2px #000;
	-webkit-transform:rotate(315deg);
	transform:rotate(315deg);
	content:"";
}

span.closed {
}
span.closed::after {
	position:absolute;
	top:35%;
	right:10px;
	width:7px;
	height:7px;
	margin-top:-4px;
	border-top:solid 2px #000;
	border-right:solid 2px #000;
	-webkit-transform:rotate(135deg);
	transform:rotate(135deg);
	content:"";
}
